## ros-indigo-cob-simulation 0.6.10

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(cob_simulation)
find_package(catkin REQUIRED)
catkin_metapackage()
